html {
	width:100%;
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#7f7f7f;
	min-width:960px;
	height:100%;
	background:url(../img/body-bg.jpg) center top repeat #151515
}
.w3-bar {
	width:960px;
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:24px;
}

table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

table td, table th {
	border: 1px solid #ddd;
	padding: 8px;
}

table tr:nth-child(even){background-color: #f2f2f2;}

table tr:hover {background-color: #ddd;}

table th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #7f7f7f;
	color: white;
}
#login .col-md-6 .form-group {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 450px;
	margin-right: 120px;
}
#login-submit {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 120px;
	margin-right: 120px;
}
#login div.alert {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 450px;
	margin-right: 120px;
}
#editcars .col-md-4 form,#addcars .col-md-4 form, #edituser .col-md-4 form{
	margin-top: 140px;
	margin-bottom: 0px;
	margin-left: 350px;
	margin-right: 120px;
}
#editcars .btn, #addcars .btn, #edituser .btn {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 50px;
	margin-right: 0px;
}

.w3-right li a, .list-1 li a, .link, .link-1, .link-2, .button, h1 a {
	text-decoration:none;
}
.w3-top .w3-right {
	width:100%;
	height:52px;
	background:url(../img/menu-bg.jpg) 0 0 no-repeat;
	overflow:hidden;
}
.w3-right li {
	float:left;
	position:relative;
	background:url(../img/menu-spacer.gif) left top no-repeat;
}
.w3-right > li:first-child {
	background:none;
}
.w3-right li a {
	display:inline-block;
	font-size:18px;
	line-height:25px;
	padding:12px 28px 12px 29px;
	color:#808080;
	text-transform:capitalize;
}
.w3-right > li:first-child > a {
	text-indent:-999em;
	background:url(../img/menu-home.png) center -25px no-repeat;
	min-width:22px;
}
.w3-right li a.active, .menu > li > a:hover {
	color:#fff;
}
.w3-right > li:first-child > a.active, .menu > li:first-child > a:hover {
	background-position:center 15px;
}
a {
	color:#b22300;
	outline:none;
}
a:hover {
	text-decoration:none;
}
.w3-right a {
	text-decoration:none;
}
.w3-display-container {
	width:100%;
	overflow:hidden;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom:18px;
}
.p0 {
	margin-bottom:0px;
}
.p1 {
	margin-bottom:8px;
}
.p2 {
	margin-bottom:15px;
}
.p3 {
	margin-bottom:30px;
}
.p4 {
	margin-bottom:45px;
}
.p5 {
	margin-bottom:50px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.color-1 {
	color:#fff;
}
.color-2 {
	color:#000;
}
.color-3 {
	color:#b22300;
}
/*********************************boxes**********************************/
.indent {
	padding:41px 30px 0 0;
}
.indent-top {
	padding-top:15px;
}
.indent-left {
	padding-left:30px;
}
.indent-left2 {
	padding-left:10px;
}
.indent-right {
	padding-right:50px;
}
.indent-bot {
	margin-bottom:20px;
}
.indent-bot2 {
	margin-bottom:30px;
}
.indent-bot3 {
	margin-bottom:45px;
}
.prev-indent-bot {
	margin-bottom:10px;
}
.prev-indent-bot2 {
	margin-bottom:5px;
}
.img-indent-bot {
	margin-bottom:25px;
}
.margin-bot {
	margin-bottom:35px;
}
.img-indent {
	float:left;
	margin:0 19px 0px 0;
}
.img-indent2 {
	float:left;
	margin:0 25px 0px 0;
}
.img-indent3 {
	float:left;
	margin:0 30px 0px 0;
}
.img-indent-r {
	float:right;
	margin:0 0px 0px 40px;
}
.buttons a:hover {
	cursor:pointer;
}

/*********************************header*************************************/
header {
	width:100%;
	position:relative;
	z-index:2;
}
h1 {
	padding:45px 20px 37px 26px;
	background:url(../img/h1-bg.jpg) 0 0 repeat-x;
	float:left;
}
h2 {
	font-size:40px;
	line-height:1.2em;
	color:#fff;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:9px;
}
h3 {
	font-size:25px;
	line-height:2em;
	color:#fff;
	margin-bottom:2px;
}
h3 strong {
	display:block;
	margin-top:-25px;
}
h4 {
	font-size:18px;
	line-height:25px;
	color:#f0f0f0;
	font-weight:normal;
	margin-bottom:8px;
}
h6 {
	color:#fff;
	font-weight:normal;
	margin-bottom:3px;
}
.border-bot {
	width:100%;
	padding-bottom:31px;
	background:url(../img/pic-1.gif) 0 bottom repeat-x;
}
.border-bot2 {
	width:100%;
	padding-bottom:23px;
	margin-bottom:18px;
	background:url(../img/pic-1.gif) 0 bottom repeat-x;
}
.container-bot {
	width:100%;
	padding-bottom:6px;
	background:url(../img/container-bot.png) left bottom no-repeat;
}
.container-top {
	width:100%;
	padding-top:6px;
	background:url(../img/container-top.png) left top no-repeat;
}
.container {
	width:100%;
	padding:20px 0 40px;
	background:url(../img/container-tail.png) left top repeat-y;
}
.button {
	display:inline-block;
	padding:5px 15px 6px;
	font-size:13px;
	line-height:1.23em;
	font-weight:bold;
	color:#000;
	background:url(../img/button-tail.gif) 0 0 repeat-x #fb4400;
	cursor:pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.button:hover {
	background:#fb4400;
	color:#fff;
}
.list-1 li {
	line-height:18px;
	padding:8px 0 8px 10px;
	background:url(../img/marker-1.gif) 0 15px no-repeat;
}
.list-1 a {
	display:inline-block;
	color:#7f7f7f;
	font-weight:bold;
}
.list-1 a:hover {
	color:#b22300;
}
.list-2 li {
	line-height:20px;
	padding:5px 0 5px 10px;
	background:url(../img/marker-1.gif) 0 13px no-repeat;
}
.list-2 a {
	display:inline-block;
}
.list-2 a:hover {
	text-decoration:none;
}
.link:hover {
	text-decoration:underline;
}
.link-1 {
	display:inline-block;
	font-weight:bold;
	padding-left:14px;
	color:#fff;
	background:url(../img/marker-2.gif) 0 10px no-repeat;
}
.link-1:hover {
	text-decoration:underline;
}
.link-2 {
	color:#7f7f7f;
}
.link-2:hover {
	text-decoration:underline;
}
.text-1, .text-2 {
	display:inline-block;
	font-size:40px;
	line-height:1.2em;
	color:#fff;
	letter-spacing:-1px;
}
dl span {
	float:left;
	width:80px;
}
dl.main-address dt {
	margin-bottom:5px;
}
dl.main-address span {
	float:left;
	width:74px;
	color:#fff;
}
.price-list td {
	border:1px solid #343434;
	line-height:39px;
}
.price-list thead td {
	width:139px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}
.price-list td:first-child {
	width:158px;
}
.price-list tbody td:first-child {
	color:#fff;
	font-weight:bold;
	text-align:left;
	text-indent:19px;
}
.price-list tbody td {
	text-align:center;
}
/*------------------------------------------*/
.popup {
	position: relative;
	display: inline-block;
	cursor: pointer;
	position: left;
}

/*/ The actual popup (appears on top) /*/
.popup .popuptext {
	visibility: hidden;
	width: 560px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 8px 0;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	margin-left: -80px;
}

/*/ Popup arrow /*/
.popup .popuptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}

/*Toggle this class when clicking on the popup container (hide and show the popup) /*/
.popup .show {
	visibility: visible;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s
}

/*/ Add animation (fade in the popup) /*/
@-webkit-keyframes fadeIn {
	from {opacity: 0;}
	to {opacity: 1;}
}

@keyframes fadeIn {
	from {opacity: 0;}
	to {opacity:1 ;}
}